return {
  'echasnovski/mini.surround',
  version = '*',
  config = function()
    require('mini.surround').setup({
      mappings = {
        add = 'aa', -- Add surrounding in Normal and Visual modes
        delete = 'ad', -- Delete surrounding
        find = 'af', -- Find surrounding (to the right)
        find_left = 'aF', -- Find surrounding (to the left)
        highlight = 'ah', -- Highlight surrounding
        replace = 'ar', -- Replace surrounding
        update_n_lines = 'an', -- Update `n_lines`

        suffix_last = 'l', -- Suffix to search with "prev" method
        suffix_next = 'n', -- Suffix to search with "next" method
      },
    })
  end,
}
